uuid: 882e84cb-894e-4134-a5e1-073f268b7f4b
langcode: en
status: true
dependencies:
  config:
    - views.view.solr_search_group_block
  module:
    - context
    - islandora
    - system
    - views
  theme:
    - leaf_base
id: leaf_base_exposedformsolr_search_group_blockpage_1
theme: leaf_base
region: top_content
weight: -7
provider: null
plugin: 'views_exposed_filter_block:solr_search_group_block-page_1'
settings:
  id: 'views_exposed_filter_block:solr_search_group_block-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  media_source_mimetype:
    id: media_source_mimetype
    negate: false
    context_mapping: {  }
    mimetype: ''
  request_path:
    id: request_path
    negate: false
    pages: '/group/*'
  request_path_exclusion:
    id: request_path_exclusion
    negate: true
    pages: '/group/*/*'
